

/* ----------------------------------------

@FONT-FACE

---------------------------------------- */

/** group */

/* Proxima Nova */

@font-face {
	font-family: 'ProximaNovaSoftSemibold';
	src: url("../font/proximanovasoft-semibold-webfont.eot");
	src: url("../font/proximanovasoft-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../font/proximanovasoft-semibold-webfont.woff") format("woff"), url("../font/proximanovasoft-semibold-webfont.ttf") format("truetype"), url("../font/proximanovasoft-semibold-webfont.svg#ProximaNovaSoftSemibold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaSoftBold';
	src: url("../font/proximanovasoft-bold-webfont.eot");
	src: url("../font/proximanovasoft-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../font/proximanovasoft-bold-webfont.woff") format("woff"), url("../font/proximanovasoft-bold-webfont.ttf") format("truetype"), url("../font/proximanovasoft-bold-webfont.svg#ProximaNovaSoftBold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaSoftMedium';
	src: url("../font/proximanovasoft-medium-webfont.eot");
	src: url("../font/proximanovasoft-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../font/proximanovasoft-medium-webfont.woff") format("woff"), url("../font/proximanovasoft-medium-webfont.ttf") format("truetype"), url("../font/proximanovasoft-medium-webfont.svg#ProximaNovaSoftMedium") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaSoftRegular';
	src: url("../font/proximanovasoft-regular-webfont.eot");
	src: url("../font/proximanovasoft-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../font/proximanovasoft-regular-webfont.woff") format("woff"), url("../font/proximanovasoft-regular-webfont.ttf") format("truetype"), url("../font/proximanovasoft-regular-webfont.svg#ProximaNovaSoftRegular") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Sign Painter */

@font-face {
	font-family: 'SignPainterMedium';
	src: url("../font/sign_painter-webfont.eot");
	src: url("../font/sign_painter-webfont.eot?#iefix") format("embedded-opentype"), url("../font/sign_painter-webfont.woff") format("woff"), url("../font/sign_painter-webfont.ttf") format("truetype"), url("../font/sign_painter-webfont.svg#SignPainterMedium") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Rokkitt - American Type Alternative */

@font-face {
	font-family: 'RokkittBold';
	src: url('../font/rokkitt-bold-webfont.eot');
	src: url('../font/rokkitt-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/rokkitt-bold-webfont.woff') format('woff'),
	url('../font/rokkitt-bold-webfont.ttf') format('truetype'),
	url('../font/rokkitt-bold-webfont.svg#RokkittBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RokkittRegular';
	src: url('../font/rokkitt-regular-webfont.eot');
	src: url('../font/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/rokkitt-regular-webfont.woff') format('woff'),
	url('../font/rokkitt-regular-webfont.ttf') format('truetype'),
	url('../font/rokkitt-regular-webfont.svg#RokkittRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DesyrelRegular';
	src: url('../font/desyrel-webfont.eot');
	src: url('../font/desyrel-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/desyrel-webfont.woff') format('woff'),
	url('../font/desyrel-webfont.ttf') format('truetype'),
	url('../font/desyrel-webfont.svg#DesyrelRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* end **/